$(function() {
    $(".tabBox .hd ul li").each(function(i) {
        $(this).click(function() {
            $(this).addClass("on").siblings().removeClass("on");
            $(".bgf:eq(" + i + ")").show().siblings(".bgf").hide();
        })
    })
})
var delid=0;
//点击箭头，显示修改
$(function() {
    $(".down").click(function() {
        $(this).toggleClass("up");
        //$(this).parent().next(".mx2").slideToggle();
         $(this).parent().parent().find(".mx2").slideToggle();
       $(this).parent().parent().toggleClass("bg");
    });
	Cancel();
});
function Cancel()
{
	$("#tipsCancel,#popsCancel,#jingCancel,#zdCancel").click(function(){
		$(".zd").hide();
		$(".jing").hide();
		$(".pop").hide();
		$(".del").hide();
		$(".fabu").hide();
		$(".mask").hide();
		window.ontouchmove = function(e) {
			e.preventDefault && e.preventDefault();
			e.returnValue = true;
			e.stopPropagation && e.stopPropagation();
			return true;
		}				
	})	
}
//刷新
$(function() {
    $(".mx2-3").click(function(event) {
 		delid=$(this).attr("data-id");
       if ($(".pop_show").is(":hidden")) {
            $(".pop_show").show();
            $(".mask").show();
			$("#pop-ok").click(function() {
                $(".pop").hide();
                $(".mask").hide();
            });
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = false;
                e.stopPropagation && e.stopPropagation();
                return false;
            }
        } else {
            $(".pop_show").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        }
        $(document).click(function() {
            $(".pop_show,.jing").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }

        });
        event.stopPropagation();
    });
    $(".pop_show,.jing").click(function(event) {
        event.stopPropagation(); //阻止事件向上冒泡 
    });
	$("#pop-ok").click(function(event) {
        $.ajax({
			  url: "/public/ajax.aspx?action="+$(this).attr("action")+"&"+$(this).attr("aid")+"="+delid,
			  cache: false,
			  success:function(data)
			  {
				  if(data.indexOf("Success")!=-1)
				  {
					alert("恭喜您，本条信息刷新成功，发布时间更新为"+data.replace("Success","")+"。");
					$("#id_"+delid).find(".mx2-1").html(data.replace("Success",""));
				  }
				  else{
					alert(data);
				  }
			  }
			});	
    });
})
//竞价
$(function() {
    $(".mx2-4").click(function(event) {
        if ($(".jing").is(":hidden")) {
            $(".jing").show();
            $(".mask").show();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = false;
                e.stopPropagation && e.stopPropagation();
                return false;
            }
			delid=$(this).attr("data-id");
			$.ajax({
				type: "get",
				async: false,
				url:  "mfljing.aspx?infoid="+delid, cache: false,
				success: function (Str) {
					$(".jing").html(Str);
					$(".zd").html("");
					Cancel();
					LoadCheckBox();
					jingjia();
				}
			});
        } else {
            $(".jing").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        }
        $(document).click(function() {
            $(".jing").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }

        });
        event.stopPropagation();
    });
    $(".jing").click(function(event) {
        event.stopPropagation(); //阻止事件向上冒泡 
    });
})
$(function() {
    $(".fcmx2-4").click(function(event) {
        if ($(".jing").is(":hidden")) {
            $(".jing").show();
            $(".mask").show();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = false;
                e.stopPropagation && e.stopPropagation();
                return false;
            }
			delid=$(this).attr("data-id");
			$.ajax({
				type: "get",
				async: false,
				url:  "mfcjing.aspx?infoid="+delid, cache: false,
				success: function (Str) {
					$(".jing").html(Str);
					$(".zd").html("");
					Cancel();
					LoadCheckBox();
					fcjingjia();
				}
			});
        } else {
            $(".jing").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        }
        $(document).click(function() {
            $(".jing").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }

        });
        event.stopPropagation();
    });
    $(".jing").click(function(event) {
        event.stopPropagation(); //阻止事件向上冒泡 
    });
})
//房源置顶
$(function() {
    $(".fcmx2-5").click(function(event) {
        if ($(".zd").is(":hidden")) {
            $(".zd").show();
            $(".mask").show();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = false;
                e.stopPropagation && e.stopPropagation();
                return false;
            }
			delid=$(this).attr("data-id");
			$.ajax({
				type: "get",
				async: false,
				url:  "mfczd.aspx?infoid="+delid, cache: false,
				success: function (Str) {
					$(".zd").html(Str);
					$(".jing").html("");
					Cancel();
					LoadCheckBox();
					fczingding();
				}
			});
        } else {
            $(".zd").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        }
        $(document).click(function() {
            $(".zd").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }

        });
        event.stopPropagation();
    });
    $(".zd").click(function(event) {
        event.stopPropagation(); //阻止事件向上冒泡 
    });
})
function fczingding()
{
	$("#fczhidingsubmit").attr("disabled", false); 
	$("#infobold").bind("click",function(){
		GetInfoTotalDing();
	});
	$("#infocolor").bind("click",function(){
		GetInfoTotalDing();
	});
	$("#infozhiding").bind("click",function(){
		GetInfoTotalDing();
	});
	if(parseInt($("#UserScore").html())<parseInt($("#TotalScore").html()))
		$("#fczhidingsubmit").attr("disabled", true); //设置为不可点
		$("#fczhidingsubmit").click(function(){
		var tt1=0,tt2=0,tt3=0,tt4=0;
		if( $("input[name='infocolor']:checked").val()=="1" )
			tt1=1;
		if( $("input[name='infobold']:checked").val()=="1" )
			tt2=1;
		if( $("input[name='infozhiding']").attr("checked")=="checked" )
			tt3=1;
		tt4=$("input[name='infozhiding']:checked").val();
		if(tt1==0 && tt2==0 && tt3==0)
		{
			$("#fczhidingsubmit").attr("disabled", true); //设置为不可点
			alert("对不起，请选择一种服务！");
			return false;
		}
		var InfoID = delid;
		 $.ajax({
		  url: "/public/ajax.aspx?action=dinghouse&InfoID="+InfoID+"&tt1="+tt1+"&tt2="+tt2+"&tt3="+tt3+"&tt4="+tt4,
		  cache: false,
		  success:function(data)
		  {
			  if(data==0)
			  {
				 alert("恭喜您，付费置顶成功!");
				 $(".zd").hide();
            	 $(".mask").hide();
			  }
			  else{
				alert(data);
			  }
			  $("#fczhidingsubmit").attr("disabled", false); 
		  }
		});
		return false;
	});
}
///房源竟价
function fcjingjia()
{
	$("#HouseTopSubmit").attr("disabled", false); 
	$("#InfoDay").bind("keyup",function(){
		this.value=this.value.replace(/\D/g,'');
		GetInfoTotal();
	});
	$("#InfoMoney").bind("keyup",function(){
		this.value=this.value.replace(/\D/g,'');								  
		GetInfoTotal();
	});
	$("#infobold").bind("click",function(){
		GetInfoTotal();
	});
	$("#infocolor").bind("click",function(){
		GetInfoTotal();
	});
	if(parseInt($("#UserScore").html())<parseInt($("#TotalScore").html()))
		$("#HouseTopSubmit").attr("disabled", true); //设置为不可点
	$("#HouseTopSubmit").click(function(){
		if( $("#InfoMoney").val() < parseInt($("#SiteInfoJingjia").html()))
		{
			$("#HouseTopSubmit").attr("disabled", true); //设置为不可点
			alert("对不起，出价不能低于底价"+$("#SiteInfoJingjia").html()+"！");
			$("#InfoMoney").focus();
			return false;
		}
		var InfoID = delid;
		var tt1=0,tt2=0;
		if( $("input[name='infocolor']:checked").val()=="1" )
			tt1=1;
		if( $("input[name='infobold']:checked").val()=="1" )
			tt2=1;
		 $.ajax({
		  url: "/public/ajax.aspx?action=tophouse&InfoID="+InfoID+"&InfoDay="+$("#InfoDay").val()+"&InfoMoney="+$("#InfoMoney").val()+"&tt1="+tt1+"&tt2="+tt2,
		  cache: false,
		  success:function(data)
		  {
			  if(data==0)
			  {
				alert("恭喜您，付费竟价成功!");
				 $(".jing").hide();
            	 $(".mask").hide();
			  }
			  else{
				alert(data);
			  }
			  $("#HouseTopSubmit").attr("disabled", false); //设置为不可点
		  }
		});
		return false;
	});
}
//招聘置顶
function setjobzhiding(tt)
{
	var total = $("#infozhidingscore").val() * tt;
	$("#infozhidingtotal").html(total);
	$("input[name='infozhiding']").val(tt);
	GetJobInfoTotalDing();
}
function GetJobInfoTotalDing(){
	var dan=$("#infozhidingscore").val();
	var total= 0;
	if( $("input[name='infozhiding']").attr("checked")=="checked" )
	{
		total += dan * $("input[name='infozhiding']:checked").val();
	}
	$("#TotalScore").html(total);
	if(parseInt($("#UserScore").html())<parseInt($("#TotalScore").html())  ||  parseInt($("#TotalScore").html())==0 )
			$("#zhidingsubmit").attr("disabled", true); //设置为不可点
	else
			$("#zhidingsubmit").attr("disabled", false); //设置为不可点
}
function jobzingding()
{
	$("#infozhiding").bind("click",function(){
		GetJobInfoTotalDing();
	});
	if(parseInt($("#UserScore").html())<parseInt($("#TotalScore").html()))
		$("#zhidingsubmit").attr("disabled", true); //设置为不可点
		$("#zhidingsubmit").click(function(){
		var tt3=0,tt4=0;
		
		if( $("input[name='infozhiding']").attr("checked")=="checked" )
			tt3=1;
		tt4=$("input[name='infozhiding']:checked").val();
		if(tt3==0)
		{
			$("#zhidingsubmit").attr("disabled", true); //设置为不可点
			alert("对不起，请选择一种服务！");
			return false;
		}
		var InfoID = delid;
		 $.ajax({
		  url: "/public/ajax.aspx?action=dingjobinfo&InfoID="+InfoID+"&tt3="+tt3+"&tt4="+tt4,
		  cache: false,
		  success:function(data)
		  {
			  if(data==0)
			  {
				 alert("恭喜您，付费置顶成功!");
				 $(".zd").hide();
            	 $(".mask").hide();
			  }
			  else{
				alert(data);
			  }
		  }
		});
		return false;
	});
}

//置顶
function setzhiding(tt)
{
	var total = $("#infozhidingscore").val() * tt;
	$("#infozhidingtotal").html(total);
	$("input[name='infozhiding']").val(tt);
	GetInfoTotalDing();
}
function GetInfoTotalDing(){
	var dan=$("#infozhidingscore").val();
	var total= 0;
	if( $("input[name='infozhiding']").attr("checked")=="checked" )
	{
		total += dan * $("input[name='infozhiding']:checked").val();
	}
	if($("input[name='infocolor']:checked").val()=="1"){
		total +=parseInt($("#InfoColorScore").html());	
	}
	if($("input[name='infobold']:checked").val()=="1"){
		total +=parseInt($("#InfoBoldScore").html());	
	}
	$("#TotalScore").html(total);
	if(parseInt($("#UserScore").html())<parseInt($("#TotalScore").html()))
	{
			$("#zhidingsubmit").attr("disabled", true); //设置为不可点
			$("#fczhidingsubmit").attr("disabled", true); //设置为不可点
	}
	else
	{
			$("#fczhidingsubmit").attr("disabled", false); //设置为不可点
			$("#zhidingsubmit").attr("disabled", false); //设置为不可点
	}
}
function zingding()
{
	$("#infobold").bind("click",function(){
		GetInfoTotalDing();
	});
	$("#infocolor").bind("click",function(){
		GetInfoTotalDing();
	});
	$("#infozhiding").bind("click",function(){
		GetInfoTotalDing();
	});
	if(parseInt($("#UserScore").html())<parseInt($("#TotalScore").html()))
		$("#zhidingsubmit").attr("disabled", true); //设置为不可点
		$("#zhidingsubmit").click(function(){
		var tt1=0,tt2=0,tt3=0,tt4=0;
		if( $("input[name='infocolor']:checked").val()=="1" )
			tt1=1;
		if( $("input[name='infobold']:checked").val()=="1" )
			tt2=1;
		if( $("input[name='infozhiding']").attr("checked")=="checked" )
			tt3=1;
		tt4=$("input[name='infozhiding']:checked").val();
		if(tt1==0 && tt2==0 && tt3==0)
		{
			$("#zhidingsubmit").attr("disabled", true); //设置为不可点
			alert("对不起，请选择一种服务！");
			return false;
		}
		var InfoID = delid;
		 $.ajax({
		  url: "/public/ajax.aspx?action=dinginfo&InfoID="+InfoID+"&tt1="+tt1+"&tt2="+tt2+"&tt3="+tt3+"&tt4="+tt4,
		  cache: false,
		  success:function(data)
		  {
			  if(data==0)
			  {
				 alert("恭喜您，付费置顶成功!");
				 $(".zd").hide();
            	 $(".mask").hide();
			  }
			  else{
				alert(data);
			  }
		  }
		});
		return false;
	});
}
function jingjia()
{
	$("#InfoDay").bind("keyup",function(){
		this.value=this.value.replace(/\D/g,'');
		GetInfoTotal();
	});
	$("#InfoMoney").bind("keyup",function(){
		this.value=this.value.replace(/\D/g,'');								  
		GetInfoTotal();
	});
	$("#infobold").bind("click",function(){
		GetInfoTotal();
	});
	$("#infocolor").bind("click",function(){
		GetInfoTotal();
	});
	if(parseInt($("#UserScore").html())<parseInt($("#TotalScore").html()))
		$("#InfoTopSubmit").attr("disabled", true); //设置为不可点
	$("#InfoTopSubmit").click(function(){
		if( $("#InfoMoney").val() < parseInt($("#SiteInfoJingjia").html()))
		{
			$("#InfoTopSubmit").attr("disabled", true); //设置为不可点
			alert("对不起，出价不能低于底价"+$("#SiteInfoJingjia").html()+"！");
			$("#InfoMoney").focus();
			return false;
		}
		var InfoID = delid;
		var tt1=0,tt2=0;
		if( $("input[name='infocolor']:checked").val()=="1" )
			tt1=1;
		if( $("input[name='infobold']:checked").val()=="1" )
			tt2=1;
		 $.ajax({
		  url: "/public/ajax.aspx?action=topinfo&InfoID="+InfoID+"&InfoDay="+$("#InfoDay").val()+"&InfoMoney="+$("#InfoMoney").val()+"&tt1="+tt1+"&tt2="+tt2,
		  cache: false,
		  success:function(data)
		  {
			  if(data==0)
			  {
				alert("恭喜您，付费竟价成功!");
				 $(".jing").hide();
            	 $(".mask").hide();
			  }
			  else{
				alert(data);
			  }
		  }
		});
		return false;
	});
}
function GetInfoTotal(){
	if( $("#InfoDay").val()<1)
		$("#InfoDay").val("1");
	var total= $("#InfoDay").val() * $("#InfoMoney").val();
	if($("input[name='infocolor']:checked").val()=="1"){
		total +=parseInt($("#InfoColorScore").html());	
	}
	if($("input[name='infobold']:checked").val()=="1"){
		total +=parseInt($("#InfoBoldScore").html());	
	}
	$("#TotalScore").html(total);
	if(parseInt($("#UserScore").html())<parseInt($("#TotalScore").html()))
	{
			$("#InfoTopSubmit").attr("disabled", true); //设置为不可
			$("#HouseTopSubmit").attr("disabled", true); //设置为不可点
	}
	else
	{
			$("#InfoTopSubmit").attr("disabled", false); //设置为不可点
			$("#HouseTopSubmit").attr("disabled", false); //设置为不可点
	}
}
$(function() {
    $(".mx2-5").click(function(event) {
        if ($(".zd").is(":hidden")) {
            $(".zd").show();
            $(".mask").show();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = false;
                e.stopPropagation && e.stopPropagation();
                return false;
            }
			delid=$(this).attr("data-id");
			$.ajax({
				type: "get",
				async: false,
				url:  "mflzd.aspx?infoid="+delid, cache: false,
				success: function (Str) {
					$(".zd").html(Str);
					$(".jing").html("");
					Cancel();
					LoadCheckBox();
					zingding();
				}
			});
        } else {
            $(".zd").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        }
        $(document).click(function() {
            $(".zd").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }

        });
        event.stopPropagation();
    });
    $(".zd").click(function(event) {
        event.stopPropagation(); //阻止事件向上冒泡 
    });
})
//招聘信息置顶的
$(function() {
    $(".mx2-9").click(function(event) {
        if ($(".zd").is(":hidden")) {
            $(".zd").show();
            $(".mask").show();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = false;
                e.stopPropagation && e.stopPropagation();
                return false;
            }
			delid=$(this).attr("data-id");
			$.ajax({
				type: "get",
				async: false,
				url:  "myzpzd.aspx?infoid="+delid, cache: false,
				success: function (Str) {
					$(".zd").html(Str);
					$(".jing").html("");
					Cancel();
					LoadCheckBox();
					jobzingding();
				}
			});
        } else {
            $(".zd").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        }
        $(document).click(function() {
            $(".zd").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }

        });
        event.stopPropagation();
    });
    $(".zd").click(function(event) {
        event.stopPropagation(); //阻止事件向上冒泡 
    });
})
//暂停发布职位
var fabuk=0;
$(function() {
    $(".mx2-8").click(function(event) {
		delid=$(this).attr("data-id");
		fabuk=$(this).attr("rel");
		$(".fabu .del_info p").html("您确认要"+$(this).text()+"这条职位信息吗？");
        if ($(".fabu").is(":hidden")) {
            $(".fabu").show();
            $(".mask").show();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = false;
                e.stopPropagation && e.stopPropagation();
                return false;
            }
            $("#fabu-ok").click(function() {
                $(".fabu").hide();
                $(".mask").hide();
            });
           
        } else {
            $(".fabu").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        }
        $(document).click(function() {
            $(".fabu").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        });
        event.stopPropagation();
    });
    $(".fabu").click(function(event) {
        event.stopPropagation(); //阻止事件向上冒泡 
    });
	$("#fabu-ok").click(function(event) {
        $.ajax({
			  url: "/public/ajax.aspx?action="+$(this).attr("action")+"&k="+fabuk+"&"+$(this).attr("aid")+"="+delid,
			  cache: false,
			  success:function(data)
			  {
				  if(data==0)
				  {
					alert("操作成功！");
					window.location.href=window.location.href;
				  }
				  else{
					alert(data);
				  }
			  }
			});	
    });
})

//删除信息
$(function() {
    $(".mx2-6").click(function(event) {
		delid=$(this).attr("data-id");
        if ($(".del").is(":hidden")) {
            $(".del").show();
            $(".mask").show();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = false;
                e.stopPropagation && e.stopPropagation();
                return false;
            }
            $("#del-ok").click(function() {
                $(".del").hide();
                $(".mask").hide();
				window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
            });
           
        } else {
            $(".del").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        }
        $(document).click(function() {
            $(".del").hide();
            $(".mask").hide();
            window.ontouchmove = function(e) {
                e.preventDefault && e.preventDefault();
                e.returnValue = true;
                e.stopPropagation && e.stopPropagation();
                return true;
            }
        });
        event.stopPropagation();
    });
    $(".del").click(function(event) {
        event.stopPropagation(); //阻止事件向上冒泡 
    });
	$("#del-ok").click(function(event) {
		var o=$(this);
        $.ajax({
			  url: "/public/ajax.aspx?action="+$(this).attr("action")+"&"+$(this).attr("aid")+"="+delid,
			  cache: false,
			  success:function(data)
			  {
				  if(data==0)
				  {
					alert("操作成功！");
					if(o.attr("aid")=="OrderID")
					{
						window.location.href=window.location.href;	
					}
					else
					{
						$("#id_"+delid).remove();
					}
				  }
				  else{
					alert(data);
				  }
			  }
			});	
    });
})

//多选、单选
$(function() {
    LoadCheckBox();
});
function LoadCheckBox()
{
	$("input[type='checkbox']").click(function() {
        if ($(this).is(':checked')) {
            $(this).attr("checked", "checked");
            $(this).parent().removeClass("c_off").addClass("c_on");
        } else {
            $(this).removeAttr("checked");
            $(this).parent().removeClass("c_on").addClass(" c_off");
        }
    });
    $("input[type='radio']").click(function() {
        $("input[type='radio']").removeAttr("checked");
        $(this).attr("checked", "checked");
        $(this).parent().removeClass("r_off").addClass("r_on").siblings().removeClass("r_on").addClass("r_off");
    });	
	$(".querenfahuo").click(function(){
		if (!window.confirm('此操作不可逆，您确定要发货吗?')) 
		{
			return;
		}
		else
		{
         	 $.ajax({
			  url: "/public/ajax.aspx?action=fahuostoreorder&OrderID="+$(this).attr("data-id"),
			  cache: false,
			  success:function(data)
			  {
				  if(data==0)
				  {
					alert("发货操作完成。");
					window.location.href=window.location.href;
				  }
				  else{
					alert(data);
				  }
			  }
			});	
        }
	 });
	$(".querenshouhuo").click(function(){
		 if (!window.confirm('此操作不可逆，您确认收货吗?')) 
		{
			return;
		}
		else
		{
         	 $.ajax({
			  url: "/public/ajax.aspx?action=fahuoorder&OrderID="+$(this).attr("data-id"),
			  cache: false,
			  success:function(data)
			  {
				  if(data==0)
				  {
					alert("确认收货操作成功。");
					window.location.href=window.location.href;
				  }
				  else{
					alert(data);
				  }
			  }
			});	
        }
	 });
}